GO

if not exists(select 1 from syscolumns where id = object_id('EST_PRECIFICACAO_GRP_PRECO_EST_NF_ENT_IT') and name = 'CD_ARV_MERC_FAMILIA')
BEGIN 
 	ALTER TABLE EST_PRECIFICACAO_GRP_PRECO_EST_NF_ENT_IT ADD CD_ARV_MERC_FAMILIA INT NULL
END  